Please include IronCore class first. Laravel 4 error

If you get this error, don’t worry is very easy to fix!

Open the following path into your project “vendor/composer/autoload_files.php”. Then, change the order of the lines into the returned array. Find the following line:

$vendorDir . '/iron-io/iron_core/IronCore.class.php',

And put at the top of the array.

Fix!

PD: Each time you execute composer dump-autoload or another composer update commando into terminal, maybe this file is overwrite and you should change it’s content another time. ;(

Hope this helps…